<?php
	require("__include-common.php");
	require("../account/__logincheck.php");

	if (!is_write_permit()) {
		die("0");
	}
	$con = my_mysqli_connect(_DB_SCHEMA);
	$id = (int)$_POST['id'];
	$sql = 'delete from m_notes where id = '.$id. ' and id_account = '.$_SESSION['current_id'];
	my_mysqli_query($sql);
	echo $id;
?>
